{
  "minecraft:recipes/misc/yellow_dye_from_dandelion": {
    "criteria": {
      "has_yellow_flower": "2022-10-17 10:43:19 +0500"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "taiga": "2022-10-17 10:42:38 +0500",
      "taiga_hills": "2022-10-17 10:42:43 +0500"
    },
    "done": false
  }
}